Removing everything in /var/cache/*
Change-Id: I4a1d5068f3be1e0ff08170bf97d90c12eca967cc
diff --git a/common/ubuntu_cleanup.sh b/common/ubuntu_cleanup.sh
index ba69e3c..c469bbd 100644
--- a/common/ubuntu_cleanup.sh
+++ b/common/ubuntu_cleanup.sh
@@ -30,6 +30,9 @@
echo "cleaning up resolvconf"
sed -i '/172\.18\.208\.44/d' /etc/resolvconf/resolv.conf.d/base
+echo "cleaning up /var/cache/{apt,salt}/*"
+rm -rf /var/cache/{apt,salt}/* || true
+
# Remove flags
rm -v /done_ubuntu_base || true
rm -v /done_ubuntu_salt_bootstrap || true